/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");

/*GLOBAL*/
body {
	line-height: 22px;
	font-weight: 400;
}
p {
	margin: 20px 0;
}
ul, ol {
	margin-left: 40px;
}
.page-template-default #content-container {
	padding: 0 5% 40px;
}
.content-box {
	box-shadow: none;
}
.page-template-default .content-box {
	padding: 0;
}
.content-boxed {
	max-width: 1100px;
}
.page-template-template-full-custom-php #content-container .section-boxed {
	max-width: 1100px;
}
#content-container .section-boxed {
	margin: 0 auto 40px;
}
.home #header {
	background-color: transparent;
}
#header {
	background-color: rgba(236,236,236,0.58);
}
.fixed-header-scroll #header {
	background-color: rgb(236,236,236) !important;
}
.single-post #content-container {
	padding-top: 0;
	padding-bottom: 0;
}

/*TYPOGRAPHY*/
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	text-transform: capitalize;
	line-height: 1;
}
.page-title h1 {
	text-transform: capitalize;
	color: #1b75ba !important;
	line-height: 47px;
}
h1 {
	font-size: 39px;
	line-height: 47px;
}

/*404 PAGE*/
.error404 .content-box {
	padding: 0;
}
.error404 #content-container {
	padding: 0 3%;
}

/*HEADER*/
.fixed-header-scroll #logo-container img {
	max-height: 90px;
}

/*MENU*/
.nav-menu ul li {
	padding-right: 40px;
}
.nav-menu ul li:last-child {
	padding-right: 0;
}
.nav-menu ul li a {
	letter-spacing: 0;
}
.nav-menu ul li a:hover {
	color: #ffcc00;
}
#menu ul li a {
	line-height: 17px;
}
span.light-blue {
	color: #1b75ba;
	display: block;
}
li.menu-item-88:before {
	content: url(images/nav-icon_03.png);
	position: absolute;
	left: -30px;
}
li.menu-item-89:before {
	content: url(images/nav-icon_05.png);
	position: absolute;
	left: -30px;
}
li.menu-item-27:before {
	content: url(images/nav-icon_07.png);
	position: absolute;
	left: -25px;
}
li.menu-item-26:before {
	content: url(images/nav-icon_09.png);
	position: absolute;
	left: -30px;
}
li.menu-item-30:before {
	content: url(images/nav-icon_11.png);
	position: absolute;
	left: -25px;
}
.nav-menu > ul > li > a::after, .nav-menu > div.menu-ul > ul > li > a::after {
	content: none;
}
.nav-menu .sub-menu li:first-child, .nav-menu .children li:first-child {
	border-top: none;
}
.nav-menu .sub-menu li:last-child {
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
.nav-menu ul ul {
	border-top: 5px solid #1b75ba;
	padding-top: 1px;
	margin-top: 40px;
	margin-left: -30px;
}
.nav-menu ul ul:before { /*for arrow at top of dropdown menu*/
	content: '';
	width: 0; 
	height: 0;
	display: block; 
	border: 8px solid transparent;
	border-bottom-color: #1b75ba;
	position: absolute;
	top: -20px;
	left: 7%;
}
.nav-menu ul ul li a {
	letter-spacing: 0;
	font-weight: 600;
	text-transform: none;
	border-bottom: 1px solid #fff;
	margin-left: 22px;
	margin-right: 22px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 10px;
}
.nav-menu ul ul li:last-child a {
	padding-bottom: 0;
	border-bottom: none;
}
.nav-menu li:not(.mega-menu-item) li a {
	padding-left: 0;
	padding-right: 0;
}
.fixed-header-scroll .nav-menu > ul > li > ul {
	padding-top: 1px;
}
.fixed-header-scroll .nav-menu ul ul {
	margin-top: 40px;
}

/*INSIDE PAGE TITLE*/
.page-title-wrapper {
	padding-bottom: 0;
}
.page-title {
	text-align: left;
	padding-bottom: 0;
}
.page-title h1::after {
	content: none;
}
.page-title h1 {
	padding-bottom: 0;
}
.page-id-22 .page-title h1:before, .parent-pageid-22 .page-title h1:before {
	content: url(images/nav-icon_03.png);
	position: relative;
	top: 5px;
	padding-right: 5px;
}
.page-id-23 .page-title h1:before, .parent-pageid-23 .page-title h1:before {
	content: url(images/nav-icon_05.png);
	position: relative;
	top: 5px;
	padding-right: 5px;
}
.page-id-24 .page-title h1:before, .parent-pageid-24 .page-title h1:before {
	content: url(images/nav-icon_07.png);
	position: relative;
	top: 5px;
	padding-right: 5px;
}
.page-id-25 .page-title h1:before, .parent-pageid-25 .page-title h1:before {
	content: url(images/nav-icon_09.png);
	position: relative;
	top: 5px;
	padding-right: 5px;
}
.page-id-10 .page-title h1:before, .parent-pageid-10 .page-title h1:before {
	content: url(images/nav-icon_11.png);
	position: relative;
	top: 5px;
	padding-right: 5px;
}

/*CONTENT SLIDER*/
#slider-container {
	min-height: 783px;
}
#slider-container .full-bg-image {
	background-position: center bottom !important;
}
.content-slider .col {
	width: 100%;
}
#slide-grid {
	width: 100%;
	margin: 0 auto;
	text-align: right;
}
.slide-col {
	width: 210px;
	display: inline-block;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
}
.slide-col .first {
	padding-left: 0;
}
.slide-col .last {
	padding-right: 0;
}
.slide-col .alt-button, .slide-col span.alt-button a {
	margin-left: 15px;
}
h2.slide-title {
	color: #fff;
	border-left: 5px solid #fff;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10px;
	font-size: 30px;
	line-height: 32px;
}
.slide-col p {
	padding-left: 15px;
}
.slide-col a.button {
	margin-left: 15px;
	text-transform: none;
	padding-left: 15px;
	padding-right: 15px;
}
.slide-col a.button:hover {
	color: #ffcc00;
	border-color: #fff;
}

/*BUTTONS*/
.button, span.button a, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
	background-color: transparent !important;
	font-family: 'Heebo';
	font-size: 19px !important;
	line-height: 25px;
	font-weight: 700;
	letter-spacing: 0;
	padding: 5px 15px;
	color: #ffcc00;
	border-radius: 7px;
	border: 2px solid #ffcc00;
	text-transform: none;
}
.button:hover, span.button a:hover, .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover {
	color: #fff;
	background-color: #ffcc00 !important;
}
.alt-button, span.alt-button a {
	background-color: transparent !important;
	font-family: 'Heebo';
	font-size: 19px;
	line-height: 25px;
	font-weight: 700;
	letter-spacing: 0;
	padding: 5px 15px;
	color: #fff;
	border-radius: 7px;
	border: 2px solid #ffcc00;
	text-transform: none;
}
.alt-button:hover, span.alt-button a:hover {
	color: #ffcc00;
	border-color: #fff;
}

/*TABLES*/
table th, table td {
	padding: 30px;
}

/*HOMEPAGE*/
.home #content-container {
	display: none;
}
#support {
	background-image: url(images/section2-background.gif);
	min-height: 722px;
}
#support .section-boxed {
	padding: 120px 3%;
	max-width: 1100px;
}
#support h1, #support h2, #support p, #resources h1, #resources p {
	color: #fff;
}
#support h2 {
	font-size: 30px;
	line-height: 32px;
	text-shadow: 1px 1px 2px #777777;
	padding-top: 20px;
	padding-bottom: 20px;
}
#support p {
	text-shadow: 1px 1px 2px #777777;
	margin-top: 0;
}
#support .section-title, #resources .section-title {
	float: left;
}
#support .section-view-more, #resources .section-view-more {
	float: right;
	margin-top: 17px;
}
#support .first {
	margin-right: 10px;
}
.support-entry {
	width: 21.7%;
	padding-left: 2%;
	padding-right: 2%;
	display: inline-block;
	vertical-align: top;
}
#support .section-middle div:first-child {
	padding-left: 0;
}
#support .section-middle div:last-child {
	padding-right: 0;
}
#support .section-middle, #resources .section-middle {
	padding-top: 20px;
}
#resources {
	background-image: url(images/resources-bkg_06.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 810px;
}
#resources .section-boxed {
	padding-top: 140px;
	padding-bottom: 70px;
	padding-left: 3%;
	padding-right: 3%;
	max-width: 1100px;
}
#resources .post {
	display: inline;
	float: left;
	width: 30%;
	max-width: 330px;
	margin-right: 2%;
	margin-left: 2%;
	background-color: transparent;
}
#resources .post:first-child {
	margin-left: 0 !important;
}
#resources .post:last-child {
	margin-right: 0 !important;
}
#resources h4 a {
	color: #ffcc00;
	font-size: 30px;
	line-height: 32px;
	padding-top: 0;
	padding-bottom: 20px;
}
#resources h4 a:hover, #resources a.learn-more:hover {
	color: #fff;
}
#resources p {
	margin-top: 20px;
	margin-bottom: 10px;
}
#resources a.learn-more {
	color: #ffcc00;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	line-height: 26px;
}
#resources .section-bottom, #resources .sub-form {
	width: 100%;
	margin: 0 auto;
	text-align: center
}

/*BLOG LAYOUT*/
.page-template-template-blog #content-container, .archive #content-container, .search #content-container {
	padding: 0 3%;
}
#blog-before .search-wrapper {
	max-width: 244px;
	margin-bottom: 30px;
}
input.search-input[type="text"], #searchform input[type="text"] {
	background-color: transparent !important;
	border-radius: 7px !important;
	border: 2px solid #ffcc00;
	font-family: 'Heebo' !important;
	color: #505050 !important;
	font-size: 14px;
	font-weight: 700;
	box-shadow: none !important;
}
input.placeholder {
	box-shadow: none !important;
}
.page-template-template-blog-php .pg-navigation {
	background-color: #0e4777;
}
.pg-cat-filter a {
	color: #fff !important;
}
.pg-cat-filter a.current {
	border-color: #ffcc00 !important;
}
.page-masonry .post-content, .archive .post-content, .search .post-content {
	border-top: 5px solid #0e4777;
}
.post-title a {
	color: #1b75ba;
}
.post-title a:hover {
	color: #ffcc00 !important;
}
#full-width .post-content {
	padding: 30px 4%;
}
.page-masonry .post-title, .archive .post-title, .search .post-title {
	margin: 0 0 25px;
	font-size: 24px;
	line-height: 1.3;
	padding: 0;
}
.page-template-template-blog-php .entry-summary p, .archive .entry-summary p, .search .entry-summary p {
	margin-bottom: 0;
}
.page-masonry .post-info {
	padding: 0;
}
.page-masonry .post-info.bottom, .archive .post-info.bottom, .search .post-info.bottom {
	display: block;
	font-size: 12px;
	margin-top: 0;
	padding-top: 0;
}
.post-info.bottom {
	float: none;
}
.read-more {
	font-size: 16px;
	color: #ffcc00 !important;
	letter-spacing: 0;
	border: none;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 700;
}
.read-more:hover {
	color: #1b75ba !important;
}
.post-info a {
	color: #ffcc00;
}
.post-info a:hover {
	border: none;
}
.img-loading {
	background: none;
}
.blog-post-img img {
	max-height: 200px;
	width: auto;
}
.single-post .blog-post-img img {
	/*float: right;
	padding-left: 30px;
	padding-bottom: 30px;*/
	display: none;
}
.pg-cat-filter ul {
	background-color: #0e4777;
}
.pg-cat-filter ul li {
	border-top: #fff;
}
#sidebar {
	margin-top: 5px;
}
.single-post .content-boxed {
	max-width: 1200px;
}

/*MASONRY LAYOUT - BLOG & CATEGORY PAGES*/

/* Masonry container */
body.blog div#full-width, body.archive div#full-width, body.search div#full-width {
-moz-column-count: 3;
-webkit-column-count: 3;
column-count: 3;
-moz-column-gap: 1em;
-webkit-column-gap: 1em;
column-gap: 1em;
min-height: 0 !important;
}

/* Masonry bricks or child elements */
body.blog article, body.archive article, body.search article {
background-color: #ffffff;
display: inline-block;
margin: 0 0 1em;
padding-bottom: 1em;
width: 100%;
max-width: 345px;
text-align: left;
}

/*SIDEBAR*/
.sidebar a {
	color: #1b75ba !important;
}
.sidebar a:hover {
	color: #ffcc00 !important;
}

/*MAILCHIMP FORM*/
#mc_embed_signup {
	background-color: transparent !important;
	font-family: 'Heebo' !important;
	width: 100%;
	margin: 0 auto;
	text-align: center
}
#blog-before .sub-form #mc_embed_signup {
	text-align: left;
}
#mc_embed_signup form {
	padding: 50px 0 !important;
	text-align: center !important;
}
#blog-before .sub-form #mc_embed_signup form {
	text-align: left !important;
	padding: 10px 0 30px !important;
}
#mc_embed_signup label {
	font-size: 23px !important;
	line-height: 32px;
	color: #fff;
	display: inline-block !important;
	padding-bottom: 0 !important;
	vertical-align: middle;
}
#blog-before .sub-form #mc_embed_signup label {
	color: #0e4777;
}
#mc_embed_signup input.email {
	display: inline-block !important;
	width: auto !important;
	border-radius: 7px !important;
	border: 2px solid #ffcc00;
	font-family: 'Heebo' !important;
	color: #505050 !important;
	font-size: 14px;
	font-weight: 700;
	margin: 0 15px !important;
}
.home #mc_embed_signup input.email {
	color: #fff !important;
}
#mc_embed_signup input:focus {
	border-color: #ffcc00 !important;
}
input[type="text"], input[type="password"], textarea, input[type="search"], input[type="email"], input[type="date"], input[type="time"], input[type="url"], input[type="number"], input[type="tel"] {
	background-color: transparent;
}
#mc_embed_signup .clear {
	display: inline-block !important;
}
#mc_embed_signup input.button {
	display: inline-block !important;
	margin-top: 10px !important;
}
#mc_embed_signup .button {
	vertical-align: middle !important;
	font-family: 'Heebo' !important;
	font-size: 18px !important;
	line-height: 24px !important;
	font-weight: 700;
	color: #ffcc00 !important;
}
#mc_embed_signup input.button:hover {
	color: #fff !important;
	background-color: transparent !important;
}
#blog-before .sub-form #mc_embed_signup input.button:hover {
	color: #1b75ba !important;
	background-color: transparent !important;
}

/*PORTFOLIO CAROUSEL*/
.pg-effect-overlay .pg-img-wrapper, .pc-effect-overlay .pg-img-wrapper {
	background-color: transparent;
}
.pc-item {
	width: 149px !important;
}
.pc-next, .pc-prev {
	background-color: #ffcc00;
	z-index: 100;
}
.pc-next:hover, .pc-prev:hover {
	background-color: #1b75ba;
}
.pc-header .carousel-title {
	text-align: left;
}
.carousel-title h4.small-title {
	font-size: 25px;
	font-weight: 700;
	text-transform: none;
	letter-spacing: 0;	
}

/*TESTIMONIAL SLIDER*/
.testimonial-info {
	max-width: 80%;
	width: 80%;
}
.testimonial-container h2 {
	font-family: Courgette;
	font-size: 29px;
	line-height: 26px;
	color: #1b75ba !important;
}
.testimonials-details span {
	font-family: Heebo;
	font-size: 11px;
	line-height: 17px;
	color: #828188;
	letter-spacing: 0;
	margin-top: 16px;
}
.testimonial-container blockquote {
	font-family: Courgette;
	font-size: 20px !important;
	line-height: 26px;
	color: #0e4777;
}
.ts-arrow {
	background-color: #ffcc00;
}

/*GRAVITY FORMS*/
.gform_wrapper textarea, .gform_wrapper input.large, .gform_wrapper input.medium, .gform_wrapper input.small, .gform_wrapper select.large, .gform_wrapper select.medium, .gform_wrapper select.small {
	border-radius: 7px;
	padding: 5px 15px !important;
}
textarea:focus, input[type="password"]:focus, input[type="text"]:focus, input[type="search"]:focus {
	box-shadow: none;
}

/*FOOTER*/
.footer-widgets .col:first-child {
	width: 68.4%;
}
.footer-widgets .col:last-child {
	width: 28.4%;
}
.footer-box .title, .footer-bottom {
	display: none;
}
.copyright {
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
}
.copyright a {
	color: #fff !important;
}
.copyright a:hover {
	color: #ffcc00 !important;
}
.social {
	font-weight: 700;
	font-size: 23px;
	line-height: 29px;
	text-align: right;
}
.fa-twitter {
	padding: 7px;
	background-color: #fff;
	border-radius: 20px;
	color: #020100;
	margin-left: 5px;
}
.fa-twitter:hover {
	background-color: #ffcc00;
	color: #020100;
}
.footer-widgets {
	margin-top: 30px;
	padding-bottom: 30px;
	max-width: 1200px;
	padding-left: 5%;
	padding-right: 5%;
}

/*EVOLV FOOTER SPRITES CSS*/
.evolv-logo-sprite {
	display: inline-block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url('https://www.evolv.com/images/logo-evolv-sprite.png') no-repeat 0 0;
	width: 40px;
	height: 9px;
	vertical-align: middle;
}
.evolv-logo-sprite.light {
	background-position: 0 0;
}
.evolv-logo-sprite.dark {
	background-position: 0 -11px;
}

/*MEDIA QUERIES*/
@media (max-width: 1127px) {
	.support-entry {
		padding-left: 1% !important;
		padding-right: 1% !important;
	}
}
@media (max-width: 1029px) {
	.nav-menu ul li {
		padding-right: 27px !important;
	}
	.content-slider-wrapper {
		padding-top: 116px !important;
	}
}
@media (max-width: 1000px) {
	#logo-container a img {
		max-height: 116px !important;
	}
	.mobile-nav {
		margin-top: 15px !important;
		margin-bottom: 5px !important;
	}
	.mob-nav-btn {
		background: rgba(0, 0, 0, 0) url("images/mobile-menu-dark.svg") no-repeat scroll 0 -1px / 18px 18px;
		color: #1b75ba !important;
		height: 16px !important;
		line-height: 16px !important;
		font-weight: 700;
	}
	.home .mob-nav-btn {
		background: rgba(0, 0, 0, 0) url("images/mobile-menu-light.svg") no-repeat scroll 0 -1px / 18px 18px;
		color: #fff !important;
	}
	span.light-blue {
		display: inline !important;
	}
	li.menu-item-88:before, li.menu-item-89:before, li.menu-item-27:before, li.menu-item-26:before, li.menu-item-30:before {
		content: none !important;
	}
	.mob-nav-menu ul li a {
		text-align: center;
	}
	.mob-nav-menu ul ul li {
		padding-left: 0 !important;
	}
	#support h2 {
		font-size: 26px !important;
		line-height: 28px !important;
	}
	span.light-blue {
		color: #fff !important;
	}
	.mob-nav-menu ul li a {
		font-weight: 700 !important;
	}
	.mob-nav-menu ul li a:hover, span.light-blue:hover {
		color: #ffcc00 !important;
	}
	
	.blog-filter-nav-btn {
		display: none !important;
	}
	.blog-filter ul {
		overflow-y: visible !important;
		display: inline !important;
	}
	.pg-cat-filter li {
		display: inline !important;
	}
	.page-template-default #content-container {
		padding: 0 7% 40px !important;
	}
	.page-title .content-boxed {
		padding-left: 7% !important;
		padding-right: 7% !important;
	}
}
@media (max-width: 839px) {
	#support h2 {
		font-size: 24px !important;
		line-height: 26px !important;
	}
}
@media (max-width: 774px) {
	.slide-col {
		width: 30% !important;
	}
}
@media (max-width: 767px) {
	.slide-col, .support-entry, #resources .post {
		width: 60% !important;
		margin: 40px auto !important;
		display: block !important;
	}
	.slide-col .first {
		margin-top: 0 !important;
	}
	.slide-col .last {
		margin-bottom: 0 !important;
	}
	#logo-container, #support .section-title, #resources .section-title, #support .section-view-more, #resources .section-view-more, .footer-widgets .col:first-child, .footer-widgets .col:last-child {
		float: none !important;
		margin: 0 auto !important;
		text-align: center !important;
		width: 100% !important;
	}
	#logo-container a, #resources .post {
		float: none !important;
	}
	.mobile-nav {
		float: none !important;
		margin: 20px auto 0 !important;
		text-align: center !important;
		width: 77px !important;
	}
	.mob-nav-btn {
		padding-left: 17px;
	}
	#support .section-middle, #resources .section-middle {
		padding-top: 40px !important;
	}
	.support-pad {
		padding-right: 0 !important;
		text-align: center !important
	}
	#resources .post:first-child {
		margin-left: auto !important;
	}
	#resources .post:last-child {
		margin-right: auto !important;
	}
	.copyright, .social {
		text-align: center !important;
	}
	
	.blog-filter-nav-btn {
		display: inline-block !important;
		cursor: pointer !important;
	}
	.pg-filter-btn span:after {
		content: 'View Categories';
		color: #fff;
	}
	.blog-filter ul {
		display: block !important;
		overflow-y: hidden !important;
	}
	.pg-cat-filter li {
		display: block !important;
	}
}
@media (max-width: 600px) {
	.support-entry, #resources .post {
		width: 100% !important;
	}
}
@media (max-width: 640px) {
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
		width: auto !important;
		margin-top: -1px !important;
		margin-bottom: 2px !important;
		font-size: 19px !important;
		line-height: 25px !important;
	}
}
@media (max-width: 405px) {
	.page-title h1 {
		text-align: left !important;
		font-size: 28px !important;
	}
}
@media (max-width: 381px) {
	#support .first {
		margin-right: 0 !important;
	}
	#support .last {
		display: block;
		max-width: 134px;
		margin: 20px auto 0 !important;
	}
}
@media (max-width: 321px) {
	.page-title h1 {
		text-align: left !important;
	}
}